---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-x86.tar.gz
  iso: alpine-minirootfs-3.23.2-x86.tar.gz
  date: 2025-12-17
  time: 07:03:23
  size: 3553731
  sha256: 99457a300f13d1971d4627a0ccdf4ae17db18807804e3b5867d4edf8afa16d23
  sha512: ddb68e285b592aeed6f73b7ffc7683c1ac02214c18d56be4cfd935e0deabd1153c63d2cc48d33c5fb02c158c4402e47d714c9404180325748dd59f5fafe16afc
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86
  version: 3.23.2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.2-x86.tar.gz
  iso: alpine-netboot-3.23.2-x86.tar.gz
  date: 2025-12-17
  time: 07:05:16
  size: 788302534
  sha256: cff66cdffdf45f50f03e2dfe066bd0b5cfba06b8cdf37abf3827affb914eaab1
  sha512: 3f751aa027f0ec11dc62285047f44e8879685b89b3ec6ec1f630bad3f5ebcdacdd2640f294735901dd3d2e3cb161f2acef6b24e77b48db78d39a30e99850f58b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-x86.iso
  iso: alpine-standard-3.23.2-x86.iso
  date: 2025-12-17
  time: 07:06:48
  size: 809500672
  sha256: 71c41ab656a3e46a8aaa5b053b5ccff6997cd0ea5b6c32282f532e85ba243fc6
  sha512: 0c367238cfe52201a93b7de195fb30f093f38c248317342b7646c1f25afa902c88c1392da754b6337e203b0a3b95705c2301a09f9cf73de920e0b4c142234f6a
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86
  version: 3.23.2
  flavor: alpine-extended
  file: alpine-extended-3.23.2-x86.iso
  iso: alpine-extended-3.23.2-x86.iso
  date: 2025-12-17
  time: 07:08:38
  size: 1789902848
  sha256: 5aef6cc50448ac5f5b700e41b8427e07a09b64ea644ee9b9e11d4f24e42fce9a
  sha512: f4e3f6288173aebb6e0abcc43a5ca499aa220a88c54fd5e89e31ce162cc3b4ad374b08ce50a8a4a97b591c737027acea87487ff8db38634a09a14043ae1e1c34
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86
  version: 3.23.2
  flavor: alpine-virt
  file: alpine-virt-3.23.2-x86.iso
  iso: alpine-virt-3.23.2-x86.iso
  date: 2025-12-17
  time: 07:09:24
  size: 53477376
  sha256: 4c6c76a7669c1ec55c6a7e9805b387abdd9bc5df308fd0e4a9c6e6ac028bc1cc
  sha512: 84a15f12c2b313a7c046d9f924a6d79e9f0611d5c39b8c237daad8e4526c7e4026b1465510a46fec348ba701845ba3740c521b0199491dc53605b9a88b356eb8
